qmail-qmqpc(8)

NAME
qmail-qmqpc - queue a mail message via QMQP

SYNOPSIS
qmail-qmqpc

DESCRIPTION
qmail-qmqpc offers the same interface as qmail-queue, but it gives the message to a QMQP server instead of storing it locally.

In a mini-qmail installation, qmail-queue is replaced with a symbolic link to qmail-qmqpc.

CONTROL FILES

qmqpservers
    IP addresses of QMQP servers, one address per line. qmail-qmqpc will try each address in turn until it establishes a QMQP connection or runs out of addresses.

SEE ALSO
qmail-control(5), qmail-queue(8), qmail-qmqpd(8)